pkg_installed(1)

NAME
pkg_installed - populate /usr/ports/installed with links to the installed ports

SYNOPSIS
pkg_installed

DESCRIPTION
pkg_installed creates symlinks in /usr/ports/installed to all the ports currently installed on your system.

The script requires prt-get(8), and the end user must have write privileges in /usr/ports/installed.

AUTHORS
Han Boetes <han at mijncomputer dot nl>

John McQuah <jmcquah at disroot dot org>

SEE ALSO
prt-get(8)